RubyGems Navigation menu

rspec-parameterized 0.5.1

RSpec::Parameterized supports simple parameterized test syntax in rspec.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - December 31, 2022 (11.5 KB)
  2. 1.0.0.rc1 - December 31, 2022 (11.5 KB)
  3. 0.5.3 - December 28, 2022 (14.0 KB)
  4. 0.5.2 - June 24, 2022 (14.0 KB)
  5. 0.5.1 - January 04, 2022 (13.5 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (5):

binding_ninja >= 0.2.3
parser >= 0
rspec >= 2.13, < 4
unparser >= 0

Development 依赖 (1):

rake >= 12.0.0

业主:

推送:

作者:

  • tomykaira

SHA 256 校验和:

15007e3264f0158e289cff28de59f2b55b75a036eff10d3f40387dd3a3dc235a

下载总量 40,146,620

这个版本 365,844

许可:

需要的 Ruby 版本: >= 0

新的版本需要开启多因素验证: true

链接: